import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'fieldRequired'
})
export class FieldRequiredErrPipe implements PipeTransform {
  transform(value: any): unknown {
    if (value) {
      return value;
    }
    return $localize`This field is required!`;
  }

}
